.account-header-container {
    width: 100%;
    height: 100%;
}

.account-header {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    margin-top: 10px;
    margin-left: 10px;

    width: 50%;
}

.account-header-artwork {
    margin-right: 10px;
    margin-left: 10px;
}

.account-info-container {
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;

    width: 40%;
}

.account-info-container > .account-info-buttons {
    display: flex;
    flex-direction: row;
    justify-items: center;
    align-items: center;
}

.account-info {
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 100%;
}

.account-username {
    margin-left: auto;
}

.account-desc {
    font-weight: 100;
    font-size: large;
    margin-right: auto;
}

.section-desc {
    width: 100%;

    display: flex;
    flex-direction: row;

    margin-bottom: 30px;
}

.section-desc > .l {
    box-shadow: 0 10px 5px -5px rgba(255, 255, 255, 0.2);
}

.section-desc > .l.b {
    width: 15%;
    margin-right: 5px;
}

.section-desc > .l.a {
    width: 70%;
    margin-left: 5px;
}

.playlist-row {
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 50%;
    height: 50px;
    padding: 0 10px;
}

.playlist-row:hover {
    cursor: pointer;
    border-radius: 10px;
    background-color: rgb(12, 12, 12);
}

.playlist-row-link {
    width: 100%;

    display: flex;
    flex-direction: row;
    align-items: center;
}

.playlist-info {
    margin-left: auto;

    justify-self: end;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;

    font-size: small;
}

.playlist-author {
    font-size: small;
}

.playlist-author > a:hover {
    text-decoration: underline;
}

.playlist-buttons {
    display: flex;
    flex-direction: row;
    margin-left: 5px;

    font-size: medium;
}

.album-card-container > .new-playlist {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    margin-bottom: 10px;

    width: 50%;

    padding-left: 10px;
}

button {
    cursor: pointer;
}

.full-width {
    width: 100%;
}

.full-width > span {
    font-size: medium;
}